<div class="pt-24 md:pt-32 lg:pt-40 xl:pt-44 text-center pb-10 mx-5 md:mx-20 lg:mx-28 xl:mx-96">
  <h2 class="text-lg md:text-xl lg:text-2xl xl:text-3xl relative font-medium">
    Conditions Générales d'Utilisation (CGU) de La Virée Terroir
  </h2>
  
  <p class="font-light italic text-sm mt-3 xl:text-base">Veuillez lire attentivement les présentes Conditions Générales
    d'Utilisation
    (ci-après désignées "CGU") avant
    d'utiliser le site web La Virée Terroir (ci-après désigné le "Site"). En accédant ou en utilisant le Site, vous
    acceptez d'être lié par ces CGU. Si vous n'acceptez pas ces CGU, veuillez ne pas accéder ni utiliser le Site.</p>
  
  <h2 class="mt-12 xl:text-xl">1. <span class="font-medium">Acceptation des conditions d'utilisation</span></h2>
  <p class="text-sm mt-2">En accédant ou en utilisant le Site, vous acceptez d'être lié par ces CGU et toutes les lois
    et réglementations
    applicables. Si vous êtes en désaccord avec l'une de ces conditions, vous êtes interdit d'utiliser ou d'accéder à ce
    site. La Virée Terroir se réserve le droit de modifier ces conditions à tout moment et votre utilisation continue du
    Site sera considérée comme une acceptation de ces modifications.</p>
  
  <h2 class="mt-16 xl:text-xl">2. <span class="font-medium">Utilisation du Site</span></h2>
  <p class="text-sm mt-2">Vous devez avoir au moins 18 ans pour utiliser ce Site. En utilisant ce Site et en acceptant
    les présentes CGU, vous déclarez et garantissez que vous avez au moins 18 ans.</p>
  
  <h2 class="mt-16 xl:text-xl">3. <span class="font-medium">Contenu du Site</span></h2>
  <p class="text-sm mt-2">Tout le contenu du Site, y compris mais sans s'y limiter, le texte, les graphiques, les logos,
    les icônes, les images, les clips audio, les téléchargements numériques, les compilations de données et le logiciel,
    est la propriété de La Virée Terroir ou de ses fournisseurs de contenu et est protégé par les lois sur le droit
    d'auteur internationales et nationales.</p>
  
  <h2 class="mt-16 xl:text-xl">4. <span class="font-medium">Utilisation des données personnelles</span></h2>
  <p class="text-sm mt-2">La Virée Terroir respecte la confidentialité des utilisateurs du Site. Veuillez consulter
    notre <a href="" class="underline">Politique de Confidentialité</a> pour comprendre comment nous collectons,
    utilisons et protégeons vos données
    personnelles.</p>
  
  <h2 class="mt-16 xl:text-xl">5. <span class="font-medium">Limitations de responsabilité</span></h2>
  <p class="text-sm mt-2">En aucun cas La Virée Terroir, ni ses fournisseurs ou partenaires, ne seront tenus
    responsables envers vous ou toute autre personne physique ou morale pour tout dommage direct, indirect, spécial,
    accessoire ou consécutif résultant de l'utilisation ou de l'incapacité d'utiliser le Site.</p>
  
  <h2 class="mt-16 xl:text-xl">6. <span class="font-medium">Liens vers des sites tiers</span></h2>
  <p class="text-sm mt-2">Le Site peut contenir des liens vers des sites tiers. La Virée Terroir n'a aucun contrôle sur
    ces sites et n'assume aucune responsabilité quant à leur contenu, leur politique de confidentialité ou leurs
    pratiques. L'inclusion de ces liens ne constitue pas une approbation de ces sites par La Virée Terroir.</p>
  
  <h2 class="mt-16 xl:text-xl">7. <span class="font-medium">Droit applicable et juridiction compétente</span></h2>
  <p class="text-sm mt-2">Les présentes CGU sont régies et interprétées conformément aux lois en vigueur. Tout litige
    découlant de l'utilisation du Site sera soumis à la juridiction exclusive des tribunaux compétents.

    En accédant ou en utilisant le Site, vous acceptez d'être lié par ces CGU. Si vous n'acceptez pas ces CGU, veuillez
    ne pas accéder ni utiliser le Site. Si vous avez des questions concernant ces CGU, veuillez nous contacter à
    lavireeterroirofficiel&#64;gmail.com.

    Merci d'utiliser La Virée Terroir!</p>
</div>